메타마스크 “애플 이용자, iOS 14.8 버전 업데이트해야”

메타마스크 “애플 이용자, iOS 14.8 버전 업데이트해야”


암호화폐 월렛 서비스 메타마스크가 공식 트위터를 통해 애플 이용자들은 즉각적으로 iOS를 14.8 버전으로 업데이트해야 한다고 공지했다. 메타마스크는 이와 함께 애플 iOS 보안 결함 기사를 공유했다. 앞서 애플은 iOS·아이패드OS 14.8 버전을 공개했다.

출처 : 메타마스크 “애플 이용자, iOS 14.8 버전 업데이트해야” 더 보기


최신글

[recent-posts]
류현진 경기중계 확인하기


인기글 더 보기

류현진 경기중계 알아보기

손흥민 경기중계 알아보기

김광현 경기중계 알아보기

양현종 경기중계 알아보기

김하성 경기중계 알아보기


추천 사이트

안녕하세요